Description

Hi Support Team,

I am doing two types analysis: One is a repeated cross-section of households and the other is a panel of adults. | want to use waves
A-K of UKHLS for both of these. | identified hhdenub_xw and psnenus_Ilw as the respective weight variables | should be using, but
these are not available for wave A. My intuition is that this is because of the introduction of the BHPS sample in wave 2 (is this
correct?). Is there a way to derive values of hhdenub_xw and psnenus_Iw for wave A, or are there alternative weights that would
allow me to use all 11 waves?

Thanks for your time

History

#1 - 05/12/2022 02:41 PM - Olena Kaminska

Rowan,

For wave a use hhdenus_xw - it is equivalent to hhdenub_xw (note it becomes hhdenui_xw from wave 6 onwards).
For enumeration use a_psnenus_xw - it is equivalent to _Iw weights later on. This is because there is no longitudinal component in the first wave - so
these coincide.

Hope this helps,
Olena

#2 - 05/16/2022 11:46 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

#3 - 11/30/2023 10:50 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
